*{
  background-image: radial-gradient(circle at 79.88% 114.09%, #ffffff 0, #ffffff 16.67%, #ffffff 33.33%, #ffffff 50%, #fdf8f9 66.67%, #fbf1f5 83.33%, #f8eaf1 100%);
  font-family: sans-serif;
}
body{
  width: 100%;
}
h1{
  font-size: 50px;
  margin: 50px;
  background: none;
}
h2{
  margin: 10px;
  background: none;
}
h4{
  background: none;
}
p{
  margin-left: 10px;
  text-align: justify;
  background: none;
}

@media only screen and (max-width: 520px) and (min-width: 100px) {

  h1{
    font-size: 30px;
    margin: 5px;
    background: none;
    text-align: center;
  }
  h2{
    margin: 5px;
    background: none;
    text-align: center;
  }
  p{
    text-align: center;
  }
  h4{
    background: none;
    font-size: 20px;
    text-align: center;
  }

}
